WPGgallery = new Object();
WPGgallery.name = "Midnight Karen";
WPGgallery.photographer = "2st Night";
WPGgallery.contact = "(C) Cosplayers Photo Studio";
WPGgallery.email = "info@jcat.cc";
WPGgallery.date = "2008.08.13"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#000000";
WPGgallery.colors.banner = "#333333";
WPGgallery.colors.text = "#FFFFFF";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "0001_IMG_5322.jpg";
gPhotos[0].ThumbWidth = 120;
gPhotos[0].ThumbHeight = 80;
gPhotos[0].meta = new Object();
gPhotos[0].meta["description"] = "最初の夜から1ヶ月ほど立ちました。";

gPhotos[1] = new Object();
gPhotos[1].filename = "0002_IMG_5325.jpg";
gPhotos[1].ThumbWidth = 80;
gPhotos[1].ThumbHeight = 120;
gPhotos[1].meta = new Object();
gPhotos[1].meta["description"] = "またここは都内の某ホテルの一室です。";

gPhotos[2] = new Object();
gPhotos[2].filename = "0003_IMG_5336.jpg";
gPhotos[2].ThumbWidth = 80;
gPhotos[2].ThumbHeight = 120;
gPhotos[2].meta = new Object();
gPhotos[2].meta["description"] = "カレンさんが支度をしています(^^)｡";

gPhotos[3] = new Object();
gPhotos[3].filename = "0004_IMG_5340.jpg";
gPhotos[3].ThumbWidth = 80;
gPhotos[3].ThumbHeight = 120;
gPhotos[3].meta = new Object();
gPhotos[3].meta["description"] = "相変わらずこの部分が、激しく、き、き、気になります♪";

gPhotos[4] = new Object();
gPhotos[4].filename = "0005_IMG_5341.jpg";
gPhotos[4].ThumbWidth = 80;
gPhotos[4].ThumbHeight = 120;
gPhotos[4].meta = new Object();
gPhotos[4].meta["description"] = "おや、そうこうしているうちに支度が調ったようです。";

gPhotos[5] = new Object();
gPhotos[5].filename = "0006_IMG_5400.jpg";
gPhotos[5].ThumbWidth = 80;
gPhotos[5].ThumbHeight = 120;
gPhotos[5].meta = new Object();
gPhotos[5].meta["description"] = "つ：「猫さんお久しぶりです。お元気にしていましたか〜？」";

gPhotos[6] = new Object();
gPhotos[6].filename = "0007_IMG_5409.jpg";
gPhotos[6].ThumbWidth = 80;
gPhotos[6].ThumbHeight = 120;
gPhotos[6].meta = new Object();
gPhotos[6].meta["description"] = " jcat ：「お久しぶりです。相変わらず今日もお綺麗ですね〜(^^)｡」";

gPhotos[7] = new Object();
gPhotos[7].filename = "0008_IMG_5369.jpg";
gPhotos[7].ThumbWidth = 80;
gPhotos[7].ThumbHeight = 120;
gPhotos[7].meta = new Object();

gPhotos[8] = new Object();
gPhotos[8].filename = "0009_IMG_5347.jpg";
gPhotos[8].ThumbWidth = 80;
gPhotos[8].ThumbHeight = 120;
gPhotos[8].meta = new Object();
gPhotos[8].meta["description"] = "つ：「あは、照れますね〜。（つくたんさんはどんなときも素直であった）」";

gPhotos[9] = new Object();
gPhotos[9].filename = "0010_IMG_5381.jpg";
gPhotos[9].ThumbWidth = 80;
gPhotos[9].ThumbHeight = 120;
gPhotos[9].meta = new Object();
gPhotos[9].meta["description"] = "つ：「でもどうせカメラマンさんはみんなにそう言うのでしょう？」";

gPhotos[10] = new Object();
gPhotos[10].filename = "0011_IMG_5387.jpg";
gPhotos[10].ThumbWidth = 80;
gPhotos[10].ThumbHeight = 120;
gPhotos[10].meta = new Object();
gPhotos[10].meta["description"] = "つ：「それくらい私にだって解りますよ〜」";

gPhotos[11] = new Object();
gPhotos[11].filename = "0012_IMG_5390.jpg";
gPhotos[11].ThumbWidth = 80;
gPhotos[11].ThumbHeight = 120;
gPhotos[11].meta = new Object();
gPhotos[11].meta["description"] = " jcat ：「いや、あなただけに言うのですよ（スイマセン、嘘をつきました！）」";

gPhotos[12] = new Object();
gPhotos[12].filename = "0013_IMG_5393.jpg";
gPhotos[12].ThumbWidth = 80;
gPhotos[12].ThumbHeight = 120;
gPhotos[12].meta = new Object();
gPhotos[12].meta["description"] = "つ：「え〜、じゃぁ、信じることにします（つくづく素直であった）」";

gPhotos[13] = new Object();
gPhotos[13].filename = "0014_IMG_5416.jpg";
gPhotos[13].ThumbWidth = 80;
gPhotos[13].ThumbHeight = 120;
gPhotos[13].meta = new Object();
gPhotos[13].meta["description"] = "つ：「ははは、でもつくたんさんは素直な所がホント良いと思いますよ(^^)｡」";

gPhotos[14] = new Object();
gPhotos[14].filename = "0015_IMG_5411.jpg";
gPhotos[14].ThumbWidth = 80;
gPhotos[14].ThumbHeight = 120;
gPhotos[14].meta = new Object();
gPhotos[14].meta["description"] = " jcat ：「なんか猫みたいな格好になってますね〜(笑)」";

gPhotos[15] = new Object();
gPhotos[15].filename = "0016_IMG_5421.jpg";
gPhotos[15].ThumbWidth = 80;
gPhotos[15].ThumbHeight = 120;
gPhotos[15].meta = new Object();
gPhotos[15].meta["description"] = "つ：「え〜、カレンで（にゃん♪）とか言うのですか〜？」";

gPhotos[16] = new Object();
gPhotos[16].filename = "0017_IMG_5424.jpg";
gPhotos[16].ThumbWidth = 120;
gPhotos[16].ThumbHeight = 80;
gPhotos[16].meta = new Object();
gPhotos[16].meta["description"] = "つ：「もう、自分でやって少し照れましたよ〜（てへ）」";

gPhotos[17] = new Object();
gPhotos[17].filename = "0019_IMG_5433.jpg";
gPhotos[17].ThumbWidth = 80;
gPhotos[17].ThumbHeight = 120;
gPhotos[17].meta = new Object();
gPhotos[17].meta["description"] = "つ：「もう、可愛いなんて言っても信用しませんから！」";

gPhotos[18] = new Object();
gPhotos[18].filename = "0020_IMG_5444.jpg";
gPhotos[18].ThumbWidth = 80;
gPhotos[18].ThumbHeight = 120;
gPhotos[18].meta = new Object();
gPhotos[18].meta["description"] = " jcat ：「あはは、やっぱり jcat 写真の基本はセクシー路線ですからね」";

gPhotos[19] = new Object();
gPhotos[19].filename = "0021_IMG_5449.jpg";
gPhotos[19].ThumbWidth = 80;
gPhotos[19].ThumbHeight = 120;
gPhotos[19].meta = new Object();
gPhotos[19].meta["description"] = " jcat ：「こ、これは、偶然のショットですよ！　シャッターが、勝手に」";

gPhotos[20] = new Object();
gPhotos[20].filename = "0022_IMG_5450.jpg";
gPhotos[20].ThumbWidth = 80;
gPhotos[20].ThumbHeight = 120;
gPhotos[20].meta = new Object();
gPhotos[20].meta["description"] = "つ：「え、なんのことですかぁ？」";

gPhotos[21] = new Object();
gPhotos[21].filename = "0023_IMG_5451.jpg";
gPhotos[21].ThumbWidth = 80;
gPhotos[21].ThumbHeight = 120;
gPhotos[21].meta = new Object();
gPhotos[21].meta["description"] = "つ：「もう、今パンツ撮ってませんでしたか〜！」";

gPhotos[22] = new Object();
gPhotos[22].filename = "0024_IMG_5485.jpg";
gPhotos[22].ThumbWidth = 80;
gPhotos[22].ThumbHeight = 120;
gPhotos[22].meta = new Object();
gPhotos[22].meta["description"] = " jcat ：「え、あ、いや、その、あの・・・（激しく動揺）」";

gPhotos[23] = new Object();
gPhotos[23].filename = "0025_IMG_5490.jpg";
gPhotos[23].ThumbWidth = 120;
gPhotos[23].ThumbHeight = 80;
gPhotos[23].meta = new Object();
gPhotos[23].meta["description"] = "つ：「もう、男の人はなんでそうなのですか〜」";

gPhotos[24] = new Object();
gPhotos[24].filename = "0026_IMG_5496.jpg";
gPhotos[24].ThumbWidth = 80;
gPhotos[24].ThumbHeight = 120;
gPhotos[24].meta = new Object();
gPhotos[24].meta["description"] = "つ：「パンツは見せてあげませんよ！」";

gPhotos[25] = new Object();
gPhotos[25].filename = "0027_IMG_5520.jpg";
gPhotos[25].ThumbWidth = 120;
gPhotos[25].ThumbHeight = 80;
gPhotos[25].meta = new Object();
gPhotos[25].meta["description"] = " jcat ：「・・・、いや、でもそれレオタードですよね(^^;)？」";

gPhotos[26] = new Object();
gPhotos[26].filename = "0028_IMG_5542.jpg";
gPhotos[26].ThumbWidth = 80;
gPhotos[26].ThumbHeight = 120;
gPhotos[26].meta = new Object();
gPhotos[26].meta["description"] = "つ：「そうです、ふふふ、ちょっと怒ってみたかったんですよ」";

gPhotos[27] = new Object();
gPhotos[27].filename = "0029_IMG_5556.jpg";
gPhotos[27].ThumbWidth = 80;
gPhotos[27].ThumbHeight = 120;
gPhotos[27].meta = new Object();
gPhotos[27].meta["description"] = "つ：「少しスッキリしたので、じゃぁ猫さんの好きな脚上げでも・・・」";

gPhotos[28] = new Object();
gPhotos[28].filename = "0030_IMG_5559.jpg";
gPhotos[28].ThumbWidth = 80;
gPhotos[28].ThumbHeight = 120;
gPhotos[28].meta = new Object();
gPhotos[28].meta["description"] = " jcat ：「おぉ、つく姫、ホントは優しいのですね〜♪」";

gPhotos[29] = new Object();
gPhotos[29].filename = "0031_IMG_5563.jpg";
gPhotos[29].ThumbWidth = 80;
gPhotos[29].ThumbHeight = 120;
gPhotos[29].meta = new Object();
gPhotos[29].meta["description"] = "つ：「ふふふ、気分次第ですよ」";

gPhotos[30] = new Object();
gPhotos[30].filename = "0032_IMG_5572.jpg";
gPhotos[30].ThumbWidth = 80;
gPhotos[30].ThumbHeight = 120;
gPhotos[30].meta = new Object();
gPhotos[30].meta["description"] = " jcat ：「撮影はノリが大事ですから！　ではもっと頑張ってみましょう(^^)！」";

gPhotos[31] = new Object();
gPhotos[31].filename = "0033_IMG_5575.jpg";
gPhotos[31].ThumbWidth = 80;
gPhotos[31].ThumbHeight = 120;
gPhotos[31].meta = new Object();
gPhotos[31].meta["description"] = " jcat ：「はい、決まりましたね〜(^^)！」";

gPhotos[32] = new Object();
gPhotos[32].filename = "0034_IMG_5583.jpg";
gPhotos[32].ThumbWidth = 80;
gPhotos[32].ThumbHeight = 120;
gPhotos[32].meta = new Object();
gPhotos[32].meta["description"] = " jcat ：「しかし、つくたんさん体柔らかいのですね〜」";

gPhotos[33] = new Object();
gPhotos[33].filename = "0035_IMG_5596.jpg";
gPhotos[33].ThumbWidth = 80;
gPhotos[33].ThumbHeight = 120;
gPhotos[33].meta = new Object();
gPhotos[33].meta["description"] = "つ：「そうでも無いですが、脚上げはそれほど苦じゃないですね〜」";

gPhotos[34] = new Object();
gPhotos[34].filename = "0036_IMG_5624.jpg";
gPhotos[34].ThumbWidth = 80;
gPhotos[34].ThumbHeight = 120;
gPhotos[34].meta = new Object();

gPhotos[35] = new Object();
gPhotos[35].filename = "0037_IMG_5637.jpg";
gPhotos[35].ThumbWidth = 120;
gPhotos[35].ThumbHeight = 80;
gPhotos[35].meta = new Object();
gPhotos[35].meta["description"] = " jcat ：「なるほど、でもだんだん凄いポーズになってきましたよ〜」";

gPhotos[36] = new Object();
gPhotos[36].filename = "0038_IMG_5657.jpg";
gPhotos[36].ThumbWidth = 80;
gPhotos[36].ThumbHeight = 120;
gPhotos[36].meta = new Object();
gPhotos[36].meta["description"] = "つ：「あは、ちょっとサービスしすぎましたか？」";

gPhotos[37] = new Object();
gPhotos[37].filename = "0039_IMG_5663.jpg";
gPhotos[37].ThumbWidth = 80;
gPhotos[37].ThumbHeight = 120;
gPhotos[37].meta = new Object();
gPhotos[37].meta["description"] = " jcat ：「いやいや、全国の読者さんも喜ぶと思うのでこのまま♪」";

gPhotos[38] = new Object();
gPhotos[38].filename = "0040_IMG_5664.jpg";
gPhotos[38].ThumbWidth = 80;
gPhotos[38].ThumbHeight = 120;
gPhotos[38].meta = new Object();
gPhotos[38].meta["description"] = "つ：「え〜、全国の何処に読者さんがいるのですか〜(笑)？」";

gPhotos[39] = new Object();
gPhotos[39].filename = "0041_IMG_5667.jpg";
gPhotos[39].ThumbWidth = 80;
gPhotos[39].ThumbHeight = 120;
gPhotos[39].meta = new Object();

gPhotos[40] = new Object();
gPhotos[40].filename = "0042_IMG_5668.jpg";
gPhotos[40].ThumbWidth = 80;
gPhotos[40].ThumbHeight = 120;
gPhotos[40].meta = new Object();
gPhotos[40].meta["description"] = "つ：「ちょっと、猫さん、私の話聞いてます？？」";

gPhotos[41] = new Object();
gPhotos[41].filename = "0043_IMG_5675.jpg";
gPhotos[41].ThumbWidth = 80;
gPhotos[41].ThumbHeight = 120;
gPhotos[41].meta = new Object();
gPhotos[41].meta["description"] = " jcat ：「あ、スイマセン、つい、美尻に見とれてしまいまして(^^;)」";

gPhotos[42] = new Object();
gPhotos[42].filename = "0044_IMG_5677.jpg";
gPhotos[42].ThumbWidth = 80;
gPhotos[42].ThumbHeight = 120;
gPhotos[42].meta = new Object();
gPhotos[42].meta["description"] = "つ：「え〜、美尻ですか〜(笑)？」";

gPhotos[43] = new Object();
gPhotos[43].filename = "0045_IMG_5678.jpg";
gPhotos[43].ThumbWidth = 80;
gPhotos[43].ThumbHeight = 120;
gPhotos[43].meta = new Object();
gPhotos[43].meta["description"] = " jcat ：「はい、美人で美脚で美尻、三拍子揃ってますね〜(^^)｡」";

gPhotos[44] = new Object();
gPhotos[44].filename = "0046_IMG_5685.jpg";
gPhotos[44].ThumbWidth = 80;
gPhotos[44].ThumbHeight = 120;
gPhotos[44].meta = new Object();
gPhotos[44].meta["description"] = "つ：「え〜、なんか納得出来ない三拍子ですね〜・・・」";

gPhotos[45] = new Object();
gPhotos[45].filename = "0047_IMG_5709.jpg";
gPhotos[45].ThumbWidth = 80;
gPhotos[45].ThumbHeight = 120;
gPhotos[45].meta = new Object();

gPhotos[46] = new Object();
gPhotos[46].filename = "0048_IMG_5720.jpg";
gPhotos[46].ThumbWidth = 80;
gPhotos[46].ThumbHeight = 120;
gPhotos[46].meta = new Object();
gPhotos[46].meta["description"] = " jcat ：「は、いかんいかん、ついつい趣味の方向に逝ってしまいました(汗)｡」";

gPhotos[47] = new Object();
gPhotos[47].filename = "0049_IMG_5724.jpg";
gPhotos[47].ThumbWidth = 80;
gPhotos[47].ThumbHeight = 120;
gPhotos[47].meta = new Object();
gPhotos[47].meta["description"] = " jcat ：「ちゃんとカレンさんらしい写真も撮っておきましょう」";

gPhotos[48] = new Object();
gPhotos[48].filename = "0050_IMG_5731.jpg";
gPhotos[48].ThumbWidth = 80;
gPhotos[48].ThumbHeight = 120;
gPhotos[48].meta = new Object();

gPhotos[49] = new Object();
gPhotos[49].filename = "0051_IMG_5755.jpg";
gPhotos[49].ThumbWidth = 80;
gPhotos[49].ThumbHeight = 120;
gPhotos[49].meta = new Object();
gPhotos[49].meta["description"] = "つ：「あれー！　猫さん、なんか目の前が急に真っ暗になりました！？」";

gPhotos[50] = new Object();
gPhotos[50].filename = "0052_IMG_5742.jpg";
gPhotos[50].ThumbWidth = 80;
gPhotos[50].ThumbHeight = 120;
gPhotos[50].meta = new Object();

gPhotos[51] = new Object();
gPhotos[51].filename = "0053_IMG_5749.jpg";
gPhotos[51].ThumbWidth = 80;
gPhotos[51].ThumbHeight = 120;
gPhotos[51].meta = new Object();
gPhotos[51].meta["description"] = " jcat ：「にゃはは〜、たぶん気のせいですから安心してください(^^)ｖ」";

gPhotos[52] = new Object();
gPhotos[52].filename = "0054_IMG_5765.jpg";
gPhotos[52].ThumbWidth = 80;
gPhotos[52].ThumbHeight = 120;
gPhotos[52].meta = new Object();

gPhotos[53] = new Object();
gPhotos[53].filename = "0055_IMG_5766.jpg";
gPhotos[53].ThumbWidth = 80;
gPhotos[53].ThumbHeight = 120;
gPhotos[53].meta = new Object();
gPhotos[53].meta["description"] = "つ：「え〜、気のせい、なんですか〜？？」";

gPhotos[54] = new Object();
gPhotos[54].filename = "0056_IMG_5768.jpg";
gPhotos[54].ThumbWidth = 80;
gPhotos[54].ThumbHeight = 120;
gPhotos[54].meta = new Object();

gPhotos[55] = new Object();
gPhotos[55].filename = "0057_IMG_5772.jpg";
gPhotos[55].ThumbWidth = 80;
gPhotos[55].ThumbHeight = 120;
gPhotos[55].meta = new Object();
gPhotos[55].meta["description"] = " jcat ：「フフフ、これからは大人の時間ですよ〜♪」";

gPhotos[56] = new Object();
gPhotos[56].filename = "0058_IMG_5790.jpg";
gPhotos[56].ThumbWidth = 80;
gPhotos[56].ThumbHeight = 120;
gPhotos[56].meta = new Object();
gPhotos[56].meta["description"] = "つ：「あれーーー！」";

gPhotos[57] = new Object();
gPhotos[57].filename = "0059_IMG_5796.jpg";
gPhotos[57].ThumbWidth = 80;
gPhotos[57].ThumbHeight = 120;
gPhotos[57].meta = new Object();

gPhotos[58] = new Object();
gPhotos[58].filename = "0060_IMG_5810.jpg";
gPhotos[58].ThumbWidth = 80;
gPhotos[58].ThumbHeight = 120;
gPhotos[58].meta = new Object();
gPhotos[58].meta["description"] = "つ：「気のせいか、なんか、鎖に手錠まで・・・」";

gPhotos[59] = new Object();
gPhotos[59].filename = "0061_IMG_5814.jpg";
gPhotos[59].ThumbWidth = 80;
gPhotos[59].ThumbHeight = 120;
gPhotos[59].meta = new Object();

gPhotos[60] = new Object();
gPhotos[60].filename = "0062_IMG_5842.jpg";
gPhotos[60].ThumbWidth = 80;
gPhotos[60].ThumbHeight = 120;
gPhotos[60].meta = new Object();
gPhotos[60].meta["description"] = "つ：「猫さん、何処に居るのですか〜？　全然見えないです。。。」";

gPhotos[61] = new Object();
gPhotos[61].filename = "0063_IMG_5837.jpg";
gPhotos[61].ThumbWidth = 80;
gPhotos[61].ThumbHeight = 120;
gPhotos[61].meta = new Object();
gPhotos[61].meta["description"] = " jcat ：「心配は要りません。 jcat は猫目ですので(^^)？？？」";

gPhotos[62] = new Object();
gPhotos[62].filename = "0064_IMG_5845.jpg";
gPhotos[62].ThumbWidth = 80;
gPhotos[62].ThumbHeight = 120;
gPhotos[62].meta = new Object();
gPhotos[62].meta["description"] = " jcat ：「こんな写真とか」";

gPhotos[63] = new Object();
gPhotos[63].filename = "0065_IMG_5847.jpg";
gPhotos[63].ThumbWidth = 120;
gPhotos[63].ThumbHeight = 80;
gPhotos[63].meta = new Object();
gPhotos[63].meta["description"] = " jcat ：「こんな写真は」";

gPhotos[64] = new Object();
gPhotos[64].filename = "0066_IMG_5850.jpg";
gPhotos[64].ThumbWidth = 80;
gPhotos[64].ThumbHeight = 120;
gPhotos[64].meta = new Object();
gPhotos[64].meta["description"] = " jcat ：「絶対撮ったりしませんから〜。にゃはにゃは〜〜〜♪」";

gPhotos[65] = new Object();
gPhotos[65].filename = "0067_IMG_5860.jpg";
gPhotos[65].ThumbWidth = 80;
gPhotos[65].ThumbHeight = 120;
gPhotos[65].meta = new Object();

gPhotos[66] = new Object();
gPhotos[66].filename = "0068_IMG_5955.jpg";
gPhotos[66].ThumbWidth = 80;
gPhotos[66].ThumbHeight = 120;
gPhotos[66].meta = new Object();
gPhotos[66].meta["description"] = "つ：「もう、猫さん、今何してたんですか〜？」";

gPhotos[67] = new Object();
gPhotos[67].filename = "0069_IMG_5927.jpg";
gPhotos[67].ThumbWidth = 80;
gPhotos[67].ThumbHeight = 120;
gPhotos[67].meta = new Object();
gPhotos[67].meta["description"] = "つ：「あー、これからがちょっと不安になりました〜・・・」";

gPhotos[68] = new Object();
gPhotos[68].filename = "0070_IMG_5929.jpg";
gPhotos[68].ThumbWidth = 80;
gPhotos[68].ThumbHeight = 120;
gPhotos[68].meta = new Object();

gPhotos[69] = new Object();
gPhotos[69].filename = "0071_IMG_5930.jpg";
gPhotos[69].ThumbWidth = 80;
gPhotos[69].ThumbHeight = 120;
gPhotos[69].meta = new Object();
gPhotos[69].meta["description"] = "つ：「え〜、そんなこと出来ないですよ〜！！」";

gPhotos[70] = new Object();
gPhotos[70].filename = "0072_IMG_5937.jpg";
gPhotos[70].ThumbWidth = 80;
gPhotos[70].ThumbHeight = 120;
gPhotos[70].meta = new Object();

gPhotos[71] = new Object();
gPhotos[71].filename = "0073_IMG_5886.jpg";
gPhotos[71].ThumbWidth = 80;
gPhotos[71].ThumbHeight = 120;
gPhotos[71].meta = new Object();
gPhotos[71].meta["description"] = "つ：「でもこれじゃぁ抵抗出来ないし・・・」";

gPhotos[72] = new Object();
gPhotos[72].filename = "0074_IMG_5884.jpg";
gPhotos[72].ThumbWidth = 80;
gPhotos[72].ThumbHeight = 120;
gPhotos[72].meta = new Object();
gPhotos[72].meta["description"] = "つ：「うん、大丈夫、猫さんは紳士って言ってたし（疑わしいけど）」";

gPhotos[73] = new Object();
gPhotos[73].filename = "0075_IMG_5889.jpg";
gPhotos[73].ThumbWidth = 80;
gPhotos[73].ThumbHeight = 120;
gPhotos[73].meta = new Object();
gPhotos[73].meta["description"] = "つ：「いざとなったら、このカカトと鎖で仕返し、しちゃうから・・・」";

gPhotos[74] = new Object();
gPhotos[74].filename = "0076_IMG_5872.jpg";
gPhotos[74].ThumbWidth = 80;
gPhotos[74].ThumbHeight = 120;
gPhotos[74].meta = new Object();
gPhotos[74].meta["description"] = "そうこうしているうちに、２回目の夜もゆっくりと更けていきました。。。";

